<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="125098">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="H" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION H <emdash/> 
 ELECTRICIDAD</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="EN" symbol="H" nocore="yes">
			<textBody>
				<note type="none">
					<noteParagraph>
						<text> 
Estas notas se refieren a los principios fundamentales y a las normas generales de utilización de la sección H.</text>
						<subnote indent="1" type="Roman">
							<noteParagraph>
								<text> 
La sección H <u> 
cubre</u> 
:</text>
								<subnote indent="2" type="alpha">
									<noteParagraph>
										<text> 
los elementos eléctricos básicos, que cubren todos los equipos eléctricos unitarios de aplicación general, la estructura mecánica de los aparatos y circuitos, incluyendo la incorporación de varios elementos básicos en los que son llamados "circuitos impresos", así como también, hasta cierto punto, la fabricación de estos elementos, cuando no está cubierta en otras partes;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
la generación de electricidad, que cubre la producción, conversión o distribución de electricidad junto con el control y mando del aparato correspondiente;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
la electricidad aplicada, <u> 
que cubre</u> 
:</text>
										<subnote indent="3" type="roman">
											<noteParagraph>
												<text> 
las técnicas de utilización de aplicación general, a saber: las de calefacción eléctrica y circuitos de alumbrado eléctrico;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
algunas técnicas de aplicación particular, tanto eléctricas como electrónicas en el sentido estricto, que no están cubiertas por otras secciones de la clasificación; estas técnicas incluyen:</text>
												<subnote indent="4" type="number">
													<noteParagraph>
														<text> 
las fuentes eléctricas de luz, comprendiendo los láseres;</text>
													</noteParagraph>
													<noteParagraph>
														<text> 
la técnica eléctrica de los rayos X;</text>
													</noteParagraph>
													<noteParagraph>
														<text> 
la técnica eléctrica del plasma y la generación y aceleración de partículas cargadas eléctricamente o de neutrones;</text>
													</noteParagraph>
												</subnote>
											</noteParagraph>
										</subnote>
									</noteParagraph>
									<noteParagraph>
										<text> 
los circuitos electrónicos básicos y su control;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
la técnica de las comunicaciones;</text>
									</noteParagraph>
									<noteParagraph>
										<text>la utilización de un<NBSP/><GREF GLOBAL="" REFID="MATERIAL">material</GREF> determinado para la fabricación de los artículos o elementos descritos. Debe hacerse referencia en estos casos a los párrafos<nbsp></nbsp> 
88 a <nbsp></nbsp> 
 90 de la Guía de utilización de la Clasificación.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph>
								<text> 
En la presente sección se aplican las siguientes reglas generales:</text>
								<subnote indent="2" type="alpha">
									<noteParagraph>
										<text> 
Con las excepciones previstas en I (c) precedente, todo aspecto o parte eléctrico propio de una operación, proceso, aparato, objeto o artículo determinado, clasificado en una de las secciones de la Clasificación distintas de la sección H, está siempre clasificado en la subclase concerniente a esta operación, procedimiento, aparato, objeto o artículo. Cuando un aspecto de la clase tiene características comunes, que han podido ser descubiertas, concernientes a un conjunto de la misma naturaleza, en una subclase enteramente consagrada a las aplicaciones eléctricas generales para el conjunto considerado;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Entre tales aplicaciones eléctricas, generales o particulares, conviene citar:</text>
										<subnote indent="3" type="roman">
											<noteParagraph>
												<text> 
los procedimientos y aparatos terapéuticos de <sref ref="A61"></sref> 
;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
los procedimientos y aparatos eléctricos utilizados en múltiples tratamientos de laboratorio o de la industria de las clases <sref ref="B01"></sref> 
 y <sref ref="B03"></sref> 
 y de la subclase <sref ref="B23K"></sref> 
;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
la alimentación, propulsión, iluminación eléctrica de vehículos en general y de vehículos especiales de la subsección "Transporte" de la sección B;</text>
											</noteParagraph>
											<noteParagraph>
												<text>los sistemas de encendido eléctrico propios de<NBSP/><GREF GLOBAL="" REFID="MOTOR">motores</GREF> de combustión interna de<sref ref="F02P"></sref> 
, de los aparatos de combustión en general de la subclase <sref ref="F23Q"></sref> 
;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
toda la parte eléctrica de la sección G, es decir, de los aparatos de medida, incluidos aquellos de variables eléctricas, de mando, de señalización y de cálculo. La electricidad que se trata en esta sección figura, en general, como medio intermediario y no como fin en sí mismo;</text>
											</noteParagraph>
										</subnote>
									</noteParagraph>
									<noteParagraph>
										<text> 
Todas las aplicaciones eléctricas, tanto generales como particulares, sobreentendiendo siempre que el aspecto "electricidad básica" se encuentra en la sección H (ver párrafo I (a)) en lo que concierne a "elementos básicos" que comprenden. Esta regla es asimismo válida para la electricidad aplicada, citada en I (c), que se encuentra en la misma sección H;</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph>
								<text> 
En la presente sección, existen los siguientes casos particulares:</text>
								<subnote indent="2" type="alpha">
									<noteParagraph>
										<text> 
Entre las aplicaciones generales cubiertas por secciones distintas a la H, debe hacerse notar que la calefacción eléctrica en general está cubierta por las subclases <sref ref="F24D"></sref> 
 ó <sref ref="F24H"></sref> 
 o por la clase <sref ref="F27"></sref> 
, y que la iluminación eléctrica en general está cubierta en parte por la clase <sref ref="F21"></sref> 
, si bien en la sección H (ver (c)) existen lugares en la subclase <sref ref="H05B"></sref> 
 que cubren los mismos objetos técnicos; </text>
									</noteParagraph>
									<noteParagraph>
										<text> 
En los dos casos anteriores, las subclases de la sección F que tratan las respectivas materias, esencialmente cubren, en primer lugar, todos los aspectos mecánicos de los aparatos o dispositivos, mientras que el aspecto eléctrico está cubierto por la subclase <sref ref="H05B"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text>Este aspecto mecánico, en lo que se refiere a la iluminación, debe ser comprendido como extensivo a la disposición<NBSP/><GREF GLOBAL="" REFID="MATERIAL">material</GREF> incluso de diversos elementos eléctricos, es decir, de la posición geométrica, o si se prefiere física, de sus elementos en su relación de unos con otros, que está cubierta por la subclase<sref ref="F21V"></sref> 
, quedando en H tanto los elementos en sí como los circuitos de principio. Lo mismo ocurre para el caso de fuentes eléctricas de luz, cuando son combinadas con fuentes de luz de diferente naturaleza. Estas están cubiertas por la subclase <sref ref="H05B"></sref> 
, en tanto que la disposición física que constituye la combinación está cubierta por las diferentes subclases de la clase <sref ref="F21"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
En lo que se refiere a la calefacción no sólo los elementos eléctricos y diseños de circuitos, en sí, están cubiertos por la subclase <sref ref="H05B"></sref> 
, sino también los aspectos eléctricos de su disposición cuando se trata de los casos de aplicación general, entre los que se considera el caso de los hornos eléctricos. La disposición física de los elementos eléctricos en los hornos está cubierta por la sección F. Comparando el caso de los circuitos eléctricos de la soldadura, que están cubiertos por la subclase <sref ref="B23K"></sref> 
 propia de la soldadura se ve que el caso presente se sale de la regla general mencionada en el párrafo II anterior.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="H01" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ELEMENTOS ELECTRICOS BASICOS</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="H01" nocore="yes">
				<textBody>
					<note type="number">
						<noteParagraph>
							<text> 
Los procedimientos que implican una sola técnica, p. ej. secado, revestimiento, que está prevista en otra parte están clasificados en la clase correspondiente a esta técnica.</text>
						</noteParagraph>
						<noteParagraph edition="20000101">
							<text> 
Es importante tener en cuenta las notas que siguen a los títulos de la clase <sref ref="B81"></sref> 
 y de la subclase <sref ref="B81B"></sref> 
 relativas a "dispositivos de microestructura" y "sistemas de microestructura".</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="H01M" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
PROCEDIMIENTOS O MEDIOS PARA LA CONVERSION DIRECTA DE LA ENERGIA QUIMICA EN ENERGIA ELECTRICA, p. ej. BATERIAS</text>
							<entryReference> 
procesos o aparatos electroquímicos en general <sref ref="C25"></sref>
							</entryReference>
							<entryReference> 
dispositivos semiconductores u otros dispositivos de estado sólido para convertir la luz o el calor en energía eléctrica <sref ref="H01L"></sref> 
, p. ej. <sref ref="H01L0031000000"></sref> 
, <sref ref="H01L0035000000"></sref> 
, <sref ref="H01L0037000000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="H01M" nocore="yes">
					<textBody>
						<note type="number">
							<noteParagraph>
								<text> 
La presente subclase <u> 
cubre</u> 
 los elementos o baterías galvánicas primarias o secundarias, los elementos o las baterías de combustible.</text>
							</noteParagraph>
							<noteParagraph>
								<text> 
Los procedimientos que utilizan enzimas o microorganismos a fin de:</text>
								<subnote type="roman">
									<noteParagraph>
										<text> 
liberar, separar o purificar un compuesto o una composición preexistente o de</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
tratar textiles o limpiar superficies sólidas de materiales</text>
									</noteParagraph>
								</subnote>
								<orphan edition="19900101" indent="1">
									<text> 
se clasifican además en la subclase <sref ref="C12S"></sref> 
.<nbsp></nbsp>
									</text>
								</orphan>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="H01M" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
ELEMENTOS CLASIFICADOS POR TIPOS</text>
								<indexEntry>
									<text> 
Elementos primarios: pilas</text>
									<references>
										<sref ref="H01M0006000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Elementos con combustible</text>
									<references>
										<sref ref="H01M0008000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Elementos secundarios: acumuladores</text>
									<references>
										<sref ref="H01M0010000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Elementos híbridos; elementos no previstos en otro lugar; combinaciones de diferentes tipos de elementos</text>
									<references>
										<sref ref="H01M0012000000"></sref> 
; <sref ref="H01M0014000000"></sref> 
; <sref ref="H01M0016000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
DETALLES COMUNES A LOS DIFERENTES TIPOS DE ELEMENTOS</text>
								<indexEntry>
									<text> 
Detalles, procesos de fabricación de partes no activas</text>
									<references>
										<sref ref="H01M0002000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Electrodos</text>
									<references>
										<sref ref="H01M0004000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="70" symbol="H01M0002000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Detalles de construcción o procesos de fabricación de partes no activas</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0002020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cajas, vainas o envolturas</text>
									<entryReference> 
trabajo de materias plásticas o de sustancias en estado plástico <sref ref="B29"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0002040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Tapas o cubiertas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0002060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Disposiciones para introducir conexiones eléctricas en o a través de las cajas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0002080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Materiales de sellado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0002100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Monturas</text>
								</titlePart>
								<titlePart>
									<text> 
Dispositivos de suspensión</text>
								</titlePart>
								<titlePart>
									<text> 
Amortiguadores</text>
								</titlePart>
								<titlePart>
									<text> 
Dispositivos de sujeción o de transporte</text>
								</titlePart>
								<titlePart>
									<text> 
Soportes</text>
									<entryReference> 
combinación estructural de acumuladores con aparatos para la carga <sref ref="H01M0010460000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0002120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Espitas de escape u otras disposiciones mecánicas para facilitar el escape de los gases</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0002140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Separadores</text>
								</titlePart>
								<titlePart>
									<text> 
Membranas</text>
								</titlePart>
								<titlePart>
									<text> 
Diafragmas</text>
								</titlePart>
								<titlePart>
									<text> 
Elementos de espaciamiento</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0002160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
caracterizados por el material</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0002180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
caracterizados por la forma</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0002200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Conexiones conductoras de corriente para los elementos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0002220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Conexiones fijas, es decir, no previstas para ser desconectadas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01M0002240000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Conexiones entre elementos a través de tabiques, p. ej. en una caja de batería</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H01M0002260000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Conexiones de electrodos</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H01M0002280000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
para acumuladores de plomo</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0002300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Bornes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0002320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Métodos o disposiciones previstas para protección contra la corrosión</text>
									</titlePart>
									<titlePart>
										<text> 
Empleo de materiales específicos con este fin</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0002340000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con medios para evitar un uso o una descarga no deseada</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01M0002360000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposiciones para el rellenado, la puesta en nivel o el vaciado de recipientes con líquido, p. ej. para el rellenado con electrolitos, para lavados</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01M0002380000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposiciones para remover los electrolitos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0002400000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con un circuito de circulación exterior</text>
										<entryReference>
											<sref ref="H01M0008040000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="H01M0004000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Electrodos</text>
								<entryReference> 
electrodos para procesos electrolíticos <sref ref="C25"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="H01M0004000000" nocore="yes">
						<textBody>
							<note type="none">
								<noteParagraph edition="19740701">
									<text> 
Cuando se clasifican los electrodos de los elementos híbridos, los semi-elementos individuales del elemento híbrido están considerados separadamente, p. ej. un electrodo situado en la mitad primaria de un elemento híbrido del tipo primario-combustible es considerado como un electrodo para elemento primario cubierto por <sref ref="H01M0004060000"></sref> 
.<nbsp></nbsp>
									</text>
								</noteParagraph>
							</note>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0004020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Electrodos compuestos de un material activo, o que lo contiene</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0004040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Procesos de fabricación en general</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0004060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Electrodos para elementos primarios</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01M0004080000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Procesos de fabricación</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H01M0004100000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
de electrodos prensados sobre un núcleo central, es decir, plataforma para pilas secas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H01M0004120000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
de electrodos metálicos o en aleaciones consumibles</text>
												<entryReference> 
empleo de composiciones de aleación como materiales activos <sref ref="H01M0004380000"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0004140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Electrodos para acumuladores de plomo</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H01M0004160000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Procesos de fabricación</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H01M0004180000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
de electrodos de tipo Planté</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H01M0004200000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
de electrodos empastados</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H01M0004210000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Secado de los electrodos empastados</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H01M0004220000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Formación de electrodos</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H01M0004230000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Secado o conservación de electrodos después de su formación</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0004240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Electrodos para acumuladores alcalinos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H01M0004260000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Procesos de fabricación</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="H01M0004280000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Precipitación del material activo sobre el soporte</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H01M0004290000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
por métodos electroquímicos</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="H01M0004300000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Prensado</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H01M0004320000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Electrodos de óxido o hidróxido de níquel</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H01M0004340000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Electrodos de óxido o hidróxido de plata</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0004360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Empleo de sustancias específicas como materiales activos, masas activas, líquidos activos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H01M0004380000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
de elementos simples o de aleaciones</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="H01M0004400000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Aleaciones a base de metales alcalinos</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="H01M0004420000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Aleaciones a base de cinc</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="H01M0004440000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Aleaciones a base de cadmio</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="H01M0004460000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Aleaciones a base de magnesio o aluminio</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H01M0004480000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
de óxidos o hidróxidos inorgánicos</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="H01M0004500000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
de manganeso</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="H01M0004520000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
de níquel, cobalto o hierro</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H01M0004540000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
de plata</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H01M0004560000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
de plomo</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H01M0004570000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
de "plomo gris", es decir, polvos a base de plomo y de óxido de plomo</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H01M0004580000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
de compuestos inorgánicos diferentes de los óxidos o hidróxidos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01M0004600000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
de compuestos orgánicos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0004620000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Empleo de sustancias específicas inactivas como ingredientes para las masas activas, p. ej. aglomerantes, cargas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0004640000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Soportes o colectores</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H01M0004660000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Empleo de materiales específicos</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H01M0004680000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
para utilización en los acumuladores de plomo</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H01M0004700000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
caracterizados por la forma o la configuración</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="H01M0004720000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Rejillas</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H01M0004730000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
para acumuladores de plomo, p. ej. placas de cuadros</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="H01M0004740000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Enrejado o material trenzado</text>
												</titlePart>
												<titlePart>
													<text> 
Metal foraminado</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H01M0004750000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Hilos, barras o láminas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H01M0004760000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Recipientes para contener el material activo, p. ej. tubos, cápsulas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H01M0004780000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Formas diferentes de planas o cilíndricas, p. ej. helicoidales</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H01M0004800000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Placas porosas, p. ej. soportes sinterizados</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01M0004820000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Procesos de varias etapas para la fabricación de soportes para acumuladores de plomo</text>
											<entryReference> 
procesos de una sola etapa,<u> 
ver</u> 
 las subclases apropiadas, p. ej. <sref ref="B21D"></sref> 
, <sref ref="B22D"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="H01M0004840000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
que implican un vaciado</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0004860000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Electrodos inertes que tienen una actividad catalítica, p. ej. para pilas de combustible</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0004880000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Procesos de fabricación</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0004900000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Empleo de material catalítico específico</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01M0004920000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Metales del grupo del platino</text>
											<entryReference>
												<sref ref="H01M0004940000"></sref> 
 tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0004940000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Electrodos de difusión no porosos, p. ej. membranas de paladio, membranas de intercambio iónico</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0004960000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Electrodos a base de carbono</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0004980000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Electrodos del tipo Raney</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="H01M0006000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Elementos primarios</text>
							</titlePart>
							<titlePart>
								<text> 
Su fabricación</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="H01M0006000000" nocore="yes">
						<textBody>
							<note type="none">
								<noteParagraph edition="19740701">
									<text> 
En el presente grupo, los elementos primarios son generadores electroquímicos en los que la energía del elemento es presentada en forma química y no regenerada.<nbsp></nbsp>
									</text>
								</noteParagraph>
							</note>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0006020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Detalles</text>
									<entryReference> 
de partes no activas <sref ref="H01M0002000000"></sref> 
, de electrodos <sref ref="H01M0004000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0006040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Elementos con electrolito acuoso</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0006060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Elementos secos, es decir, elementos en los que el electrolito se vuelve no fluido</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01M0006080000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con electrodos en forma de cazoleta</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01M0006100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con electrodos enrollados o plegados</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01M0006120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con electrodos planos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0006140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Elementos con electrolitos no acuosos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0006160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con electrolito orgánico</text>
										<entryReference>
											<sref ref="H01M0006180000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0006180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con electrolito sólido</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="H01M0006200000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que funcionan a alta temperatura</text>
											<entryReference> 
elementos térmicos de acción diferida <sref ref="H01M0006360000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01M0006220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Inmovilización del electrolito</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0006240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Elementos con dos electrolitos diferentes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0006260000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Elementos sin material activo oxidante, p. ej. pilas de Volta</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0006280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Pilas estándar, p. ej. elementos Weston</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0006300000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Elementos de acción diferida</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0006320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
activados por una adición externa de electrolito o de componentes de un electrolito</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01M0006340000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Elementos de inmersión, p. ej. elementos de agua de mar</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0006360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con un electrolito, y vueltos operacionales por medios físicos, p. ej. elementos térmicos</text>
										<entryReference> 
dispositivos termoeléctricos de estado sólido <sref ref="H01L0035000000"></sref> 
, <sref ref="H01L0037000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01M0006380000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por medios mecánicos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0006400000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Baterías impresas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0006420000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Agrupamiento de elementos primarios en baterías</text>
									<entryReference>
										<sref ref="H01M0006400000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0006440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
de elementos tubulares o en forma de cazoleta</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0006460000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
de elementos planos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01M0006480000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con electrodos bipolares</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01M0006500000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Métodos o disposiciones para asegurar el funcionamiento o el mantenimiento, p. ej. mantenimiento de la temperatura de funcionamiento</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01M0006520000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Recuperación de las partes útiles de los elementos o baterías usadas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="H01M0008000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Elementos con combustible</text>
							</titlePart>
							<titlePart>
								<text> 
Su fabricación</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="H01M0008000000" nocore="yes">
						<textBody>
							<note type="none">
								<noteParagraph edition="19740701">
									<text> 
En el presente grupo, los elementos con combustible son generadores electroquímicos en los que los reactivos son introducidos desde el exterior.<nbsp></nbsp>
									</text>
								</noteParagraph>
							</note>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0008020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Detalles</text>
									<entryReference> 
de partes no activas <sref ref="H01M0002000000"></sref> 
, de electrodos <sref ref="H01M0004000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0008040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposiciones o procesos auxiliares, p. ej. para controlar la presión, para la circulación de fluidos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0008060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Combinación de elementos con combustible con medios para la producción de reactivos o para el tratamiento de residuos</text>
									<entryReference> 
elementos con combustible regenerativo <sref ref="H01M0008180000"></sref>
									</entryReference>
									<entryReference> 
elementos de producción de reactivos <u> 
en sí</u> 
, <u> 
ver</u> 
 las Secciones B o C</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0008080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Elementos con combustible con electrolitos acuosos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0008100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Elementos con combustible con electrolitos sólidos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01M0008120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que funcionan a alta temperatura, p. ej. con electrolito de ZrO <sub> 
2</sub> 
 estabilizado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0008140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Elementos con combustible con electrolitos fundidos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0008160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Elementos con combustible bioquímico, es decir, elementos en los que microorganismos actúan como catalizadores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0008180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Elementos de combustible regenerativo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0008200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Elementos con combustible indirecto, p. ej. elementos redox</text>
									<entryReference>
										<sref ref="H01M0008180000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0008220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Elementos con combustible en los que el combustible está compuesto de carbono, oxígeno o hidrógeno y otros elementos</text>
								</titlePart>
								<titlePart>
									<text> 
Elementos con combustible en los que el combustible es a base de materiales que comprenden únicamente elementos diferentes al carbono, oxígeno e hidrógeno</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0008240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Agrupación de elementos con combustible en baterías, p. ej. módulos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="H01M0010000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Elementos secundarios</text>
							</titlePart>
							<titlePart>
								<text> 
Su fabricación</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="H01M0010000000" nocore="yes">
						<textBody>
							<note type="none">
								<noteParagraph edition="19740701">
									<text> 
En el presente grupo, los elementos secundarios son acumuladores que reciben y suministran energía eléctrica por medio de reacciones electroquímicas reversibles.<nbsp></nbsp>
									</text>
								</noteParagraph>
							</note>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0010020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Detalles</text>
									<entryReference> 
de partes no activas <sref ref="H01M0002000000"></sref> 
, de electrodos <sref ref="H01M0004000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0010040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Estructura o fabricación en general</text>
									<entryReference>
										<sref ref="H01M0010120000"></sref> 
, <sref ref="H01M0010280000"></sref> 
, <sref ref="H01M0010380000"></sref> 
 tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0010060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Acumuladores al plomo</text>
									<entryReference> 
acumuladores de semi-plomo <sref ref="H01M0010200000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Selección de materiales como electrolitos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01M0010100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Inmovilización del electrolito</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Estructura o fabricación</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01M0010140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Montaje de un grupo de electrodos o de separadores</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01M0010160000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Suspensión o soporte de electrodos o grupos de electrodos en la caja</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con electrodos bipolares</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0010200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Acumuladores al semi-plomo, es decir, acumuladores en los que un único electrodo contiene plomo</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Selección de materiales como electrolitos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0010240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Acumuladores alcalinos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Selección de materiales como electrolitos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010280000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Estructura o fabricación</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Acumuladores de níquel</text>
										<entryReference>
											<sref ref="H01M0010340000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Acumuladores de plata</text>
										<entryReference>
											<sref ref="H01M0010340000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0010340000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Acumuladores estancos al gas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0010360000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Acumuladores no previstos en <mref endRef="H01M0010340000" endRefLevel="c" endRefType="/" ref="H01M0010060000" refLevel="c" refType="/"></mref>
									</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010380000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Estructura o fabricación</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010390000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
funcionamiento a alta temperatura</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010400000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con electrolitos orgánicos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0010420000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Métodos o disposiciones para asegurar el funcionamiento o mantenimiento de los elementos secundarios o de los semielementos secundarios</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Métodos para cargar o descargar</text>
										<entryReference> 
circuitos de carga <sref ref="H02J0007000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010460000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Acumuladores combinados estructuralmente con un aparato de carga</text>
										<entryReference> 
circuitos de carga <sref ref="H02J0007000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010480000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Acumuladores combinados con dispositivos de medida, ensayo o indicación de estado, p. ej. del nivel o de la densidad del electrolito</text>
										<entryReference> 
indicación o medida del nivel de un líquido en general <sref ref="G01F0023000000"></sref>
										</entryReference>
										<entryReference> 
medida de la densidad <sref ref="G01N"></sref> 
, p. ej. <sref ref="G01N0009000000"></sref>
										</entryReference>
										<entryReference> 
medida de valores eléctricos <sref ref="G01R"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010500000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Calefacción, refrigeración o regulación de la temperatura</text>
										<entryReference> 
control de la temperatura en general <sref ref="G05D0023000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0010520000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Retirada de gases situados en el interior del elemento secundario, p. ej. por absorción</text>
										<entryReference> 
espitas u otras disposiciones mecánicas para facilitar escape de gas <sref ref="H01M0002120000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01M0010540000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Recuperación de partes útiles de acumuladores usados</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="H01M0012000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Elementos híbridos</text>
							</titlePart>
							<titlePart>
								<text> 
Su fabricación</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="H01M0012000000" nocore="yes">
						<textBody>
							<note type="none">
								<noteParagraph edition="19740701">
									<text> 
En el presente grupo, los elementos híbridos son generadores electroquímicos que tienen dos tipos diferentes de semi-elementos, siendo el semi-elemento una combinación electrodo-electrolito del tipo elemento primario, secundario o con combustible.<nbsp></nbsp>
									</text>
								</noteParagraph>
							</note>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01M0012020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Detalles</text>
									<entryReference> 
de partes no activas <sref ref="H01M0002000000"></sref> 
, de electrodos <sref ref="H01M0004000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01M0012040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
compuestos de un semi-elemento del tipo elemento de combustible, y de un semi-elemento del tipo elemento primario</text>
									<entryReference> 
métodos o disposiciones para asegurar el funcionamiento o el mantenimiento <sref ref="H01M0006500000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01M0012060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con un electrodo metálico y un electrodo gaseoso</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01M0012080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
compuestos de un semi-elemento del tipo elemento con combustible, y de un semi-elemento del tipo de elemento secundario</text>
									<entryReference> 
métodos o disposiciones para asegurar el funcionamiento o el mantenimiento, p. ej. para cargar <sref ref="H01M0010420000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="H01M0014000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Generadores electroquímicos de corriente o tensión no previstos en los grupos <mref endRef="H01M0012000000" endRefLevel="c" endRefType="/" ref="H01M0006000000" refLevel="c" refType="/"></mref>
								</text>
							</titlePart>
							<titlePart>
								<text> 
Combinaciones estructurales de tipos diferentes de generadores electroquímicos</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="H01M0016000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Combinaciones estructurales de tipos diferentes de generadores electroquímicos</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
